Subject: Triple Bug
From: [email-masked] (Gonzalo Garramuno)
To: Multiple recipients of list <[email-masked]>
Date: Sat, 27 Apr 1996 09:05:09 -0700

Hi, guys.  I seem to have found a new bug with Lightwave (Modeler).
With this mail, there is a very short uuencoded LW object (one polygon).

The problem I have is that if I triple this poly, the triangles
are NOT correct (there are two triangles that should not be
there).

I checked this on 3.5 and 4.0; and the problem appears on both.
Can somebody also check if the bug is still on 5.0, so I'll send
it to Stuart?

Gonzalo Garramuno
[email-masked]
Buenos Aires, Argentina

---------------------- CUT HERE ------------------------------
--------------------------------------------------------------